Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7468/?format=api
{ "ob_id": 7468, "uuid": "4ca7ea36a33c442fb5e67b37c9b03134", "title": "Hameldon Hill - Clarkes Hill Microwave Link", "abstract": "Microwave link set up between the Hameldon Hill radar site and the Clarkes Hill site.\nThis method of estimating rainfall, the dual-frequency microwave link, provides continuous-time measurements of path-averaged rainfall close to ground\nlevel. Links can provide a useful complement to traditional methods and will be of\nparticular value in situations where rain gauges and radar have difficulties.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4846/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4847/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31264/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31263/?format=api" ] }